Invalid SafeHarborOverride - SafeHarborType is required

Error Description

The Safe Harbor Type field (sh) is missing in SafeHarborOverride (sovr).

Example

{  "err": [    {      "code": -2000,      "msg": "Invalid SafeHarborOverride: {\"old\":0.0,\"new\":0.0} - SafeHarborType is required."    }  ]}

How to Resolve

Add and populate Safe Harbor Type (sovr) to SafeHarborOverride (sovr) in your CalcTaxes request.

For more information, see Safe Harbor Override.